GPIO pins used to control RS-485/RS-422 communication

## Macros

#define | RS485_RE_PORT C
| RS-485 pin to enable receiver (active low, pulled up)
#define | RS485_RE_PIN 13
| RS-485 pin to enable receiver (active low, pulled up)
#define | RS485_DE_PORT C
| RS-485 pin to enable driver (active high, pulled low)
#define | RS485_DE_PIN 14
| RS-485 pin to enable driver (active high, pulled low)

## Detailed Description